/*
light blue - bfd8e0
blue - 8caeb0
black - 3B3B3B
yellow - FFF68F
*/

html { width: 100%; }
body { padding: 0; color: #3B3B3B; font-family: 'Ubuntu', sans-serif; font-size: 18px; background: #FFF; }
a, a:link, a:focus, a:active, a:visited { color: #3B3B3B; text-decoration: underline; }
a:hover  { color: #8caeb0; }
h1 { color: #8caeb0; margin-top: 0; font-size: 1.7em; }
h2  { color: #3B3B3B; font-size: 1.4em; }
h3  { font-size: 1.1em; }
.table thead>tr>th, .table tbody>tr>th, .table tfoot>tr>th, .table thead>tr>td, .table tbody>tr>td, .table tfoot>tr>td  { background-color: #E5E5E5; border-bottom: 1px solid #FFF; border-right: 1px solid #FFF; }
.container_header_full { margin: 0 auto; width: 100%; background: #FFF; padding: 10px 0; }
#header { padding-bottom: 10px; }
#logo { width: 300px; float: left; margin-top: 10px; }
#menu_container { width: 52%; float: right; margin-top: 70px; }
#menu_container_home { width: 25%; float: right; margin-top: 70px; }
@media all and (min-width: 0px) and (max-width: 768px) {
	#menu_container { width: 100%; float: left; }
	.nav > li > a { padding: 10px 15px; }
	.nav-justified > li > a { padding: 10px; text-align: center; }
	.carousel-caption { display: none !important; }
}
.navbar{ width: 100%; border-radius: 0; border: none; margin-bottom: 0; min-height: 35px; background: #FFF; }
.navbar .container { padding: 0; }
.navbar-collapse { padding: 0; }
.nav-justified > li > a { padding: 5px 10px; text-align: center; text-decoration: none; border-radius: 0; font-size: 13px; color: #3B3B3B; border-radius: 0; text-transform: uppercase; letter-spacing: 1px;}
.nav-justified > li > a:hover, .nav-justified > li > a.active, .nav-justified > li > a:active , .nav-justified > li > a:focus,
.nav-justified  .open > a, .nav-justified  .open > a:hover, .nav-justified  .open > a:focus { background: none; color: #8caeb0; padding-bottom: 5px; }
.nav-justified > li:first-child > a, .nav-justified > li:last-child > a  { border-bottom: 0; }
.nav .caret { border-top-color: #3B3B3B; border-bottom-color: #3B3B3B; }
.navbar .nav li.dropdown > a:hover .caret { border-top-color: #A8A8A8; border-bottom-color: #A8A8A8; } 
.navbar-default .dropdown-menu { background: #8F8F8F; border-radius: 0; padding: 0; margin: 0; }
.navbar-default .dropdown-menu > li { padding: 0; margin: 0; }
.navbar-default .dropdown-menu > li  a { padding: 10px 15px; color: #FFF; text-decoration: none; border-bottom: 1px solid #FFF; font-size: 12px; }
.navbar-default .dropdown-menu > li  a.active, .dropdown-menu > li  a:hover, .dropdown-menu > li  a:active , .dropdown-menu > li  a:focus { background-color: #575757; color: #8caeb0; }
.dropdown:hover .dropdown-menu { display: block; }

.sub_menu ul { list-style-type: none; margin: 0; padding: 0; }
.sub_menu ul > li { padding: 10px 10px 10px 15px; margin: 0; }
.sub_menu ul > li > a { padding: 5px 10px 2px 15px; margin: 0.25em 0; text-align: left; text-decoration: none; border-left: 7px solid #828b80; }
.sub_menu ul > li > a.active, .sub_menu ul > li > a:hover, .sub_menu ul > li > a:active , .sub_menu ul > li > a:focus, 
.sub_menu ul  .open > a, .sub_menu ul  .open > a:hover, .sub_menu ul  .open > a:focus { border-left: 7px solid #8caeb0; color: #8caeb0; }
.sub_menu ul > li > ul { margin-top: 0.75em; margin-left: 0.8em; }
.sub_menu ul > li > ul > li { padding: 5px 5px 5px 10px; margin: 0;  font-size: 0.85em; }
.sub_menu ul > li > ul > li a { padding: 5px 5px 5px 10px; margin: 0; text-align: left; text-decoration: none; border-left: 7px solid #828b80; }
.sub_menu ul > li > ul > li > a.active, .sub_menu ul > li > ul > li > a:hover, .sub_menu ul > li > ul > li > a:active , .sub_menu ul > li > ul > li > a:focus, 
.sub_menu ul  .open > a, .sub_menu ul  .open > a:hover, .sub_menu ul  .open > a:focus { border-left: 7px solid #8caeb0; color: #8caeb0; }

.container_slogan_full { margin: 0 auto; width: 100%; background: url(../img/background-slogan.png); color: #FFF; font-size: 30px; text-align: center; padding-top: 0.5em; padding-bottom: 0.5em;  }
.container_slogan_full img { margin: 0; }
.container_content_full { margin: 0 auto; padding-top: 25px; padding-bottom: 25px; width: 100%; background: #FFF; }

#article_photos img { margin: 0 10px 10px 0; }
#page_photos  { float: right; margin-top: 10px; }
#page_photos  img {  padding: 0 0 0.5em 0; }
#page_photos  p { font-size: 0.85em; padding: 0.25em 0 0.5em 0; }
.file_list { margin: 0 0 2em 0; }

.article_year_heading { font-weight: bold; padding: 1em 0 0.25em 0; }
#article_author { font-size: 0.85em; padding: 0 0 1em 0; }
#article_date { font-size: 0.85em; padding: 0 0 0.25em 0; }
.article_section { padding: 0 0 1em 0; }
.article_section_photo { padding: 0 0 1em 0; }
#articles_sub_menu { font-size: 0.85em; }

.testimonial { padding-bottom: 1em; }

#web-design-relationship-1 { background: url('../img/infographics/web-design-relationship-1.png') no-repeat; width: 241px; height: 203px; }
#web-design-relationship-1:hover { background: url('../img/infographics/web-design-relationship-1-on.png') no-repeat; width: 241px; height: 203px; }
#web-design-relationship-1-text { display: none; margin-bottom: 30px; }
#web-design-relationship-2 { background: url('../img/infographics/web-design-relationship-2.png') no-repeat; width: 241px; height: 203px; }
#web-design-relationship-2:hover { background: url('../img/infographics/web-design-relationship-2-on.png') no-repeat; width: 241px; height: 203px; }
#web-design-relationship-2-text { display: none; margin-bottom: 30px; }
#web-design-relationship-3 { background: url('../img/infographics/web-design-relationship-3.png') no-repeat; width: 241px; height: 203px; }
#web-design-relationship-3:hover { background: url('../img/infographics/web-design-relationship-3-on.png') no-repeat; width: 241px; height: 203px; }
#web-design-relationship-3-text { display: none; margin-bottom: 30px; }

.portfolio_photo { height: 250px; }
.home_portfolio a, .home_portfolio a:link, .home_portfolio a:focus, .home_portfolio a:active, .home_portfolio a:visited { color: #3B3B3B; text-decoration: none; text-align: center; font-size: 16px; }
.home_portfolio a:hover  { color: #8caeb0; }
#page_cta { font-size: 32px; text-align: center; margin-top: 80px; margin-bottom: 60px; }

.listing { margin: 30px 0 30px 0; width: 100%; }
.listing h3 { margin: 0 0 10px 0; }

.photo_credit { font-size: 0.75em; }

.pin { width: 250px; height: 230px; float: left; background: #FEFEFE; border: 2px solid #FAFAFA; box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4); margin: 10px 20px 10px 10px; -webkit-column-break-inside: avoid; -moz-column-break-inside: avoid; column-break-inside: avoid; padding: 15px; padding-bottom: 5px; background: -webkit-linear-gradient(45deg, #FFF, #F9F9F9); opacity: 1; -webkit-transition: all .2s ease; -moz-transition: all .2s ease; -o-transition: all .2s ease; transition: all .2s ease; }
.pin img { width: 100%; border-bottom: 1px solid #ccc; padding-bottom: 15px; margin-bottom: 5px; }
.pin h2 { color: #006600; text-align: center; font-size: 18px; }
.pin a, .pin a:link, .pin a:focus, .pin a:active, .pin a:visited { color: #3B3B3B; text-decoration: none;  }
.pin a:hover  { color: #8caeb0; }

/* staff */
.profile_listing { border-bottom: 1px dashed #003F75; margin-top: 20px; margin-bottom: 10px; }
.profile_photo { padding: 0 20px 20px 0; }
.profile_photo img { float: left; }
.profile_title { padding: 0 0 0.5em 0; }
.profile_name { font-size: 1.1em; font-weight: bold; }
.profile_role { font-style: italic; padding: 10px 0 0 0; }
.profile_position { font-style: italic; padding: 10px 0 0 0; }
.profile_description { margin: 10px 0 0 0; }
.profile_email { padding: 5px 0; }
.profile_phone { padding: 5px 0; }	
.profile_fax { padding: 5px 0; }	
.profile_mobile { padding: 5px 0; }

.panel { text-align: center; }
.panel:hover { box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4), 0 1px 5px rgba(130, 130, 130, 0.35); }
.panel-body { padding: 0px; text-align: center; }
.panel-body table { font-size: 0.85em; }
.panel-body table ul { text-align: left; }
.panel-primary { border-color: #595959; }
.panel-heading { color: #fff; background-color: #595959 !important; border-color: #595959 !important; }
.panel-title { margin-top: 0; margin-bottom: 0; font-size: 16px; }
.the-price h1 { line-height: 1em; padding: 10px 0 10px 0; margin: 0; }
.subscript { font-size: 25px; }

label.error { font-weight: bold; color: red; padding: 2px 8px; margin-top: 2px; }
.control-label { padding-right: 1em; }
.error_msg { padding: 0.5em 0; color: #B0171F; }
.confirmation_msg { padding: 0.5em 0; color: #325c86; }
#form_intro { padding: 0 0 1em 0; }
#map { width: 352px; height: 502px; border: 1px solid #aaa; margin: 20px 0 30px 0; }
.form-control { -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0  }
.btn-primary, .btn-primary:link, .btn-primary:focus, .btn-primary:active, .btn-primary:visited, .btn-primary[disabled] { margin: 0.5em 0; background: #595959; color: #FFF; border-color: #000; text-decoration: none; }
.btn-primary:hover  { background: #8caeb0; color: #FFF; }

.container_footer_full { margin: 0 auto; width: 100%; background: #3B3B3B; padding: 10px 0; }
#footer_container { padding-left: 0; padding-right: 0; }
#footer { font-size: 12px; color: #FFF; }
#footer .col-lg-8 { padding-left: 0; }
#footer .col-lg-4 { padding-right: 0; }
#footer a, #footer a:link, #footer a:focus, #footer a:active, #footer a:visited { color: #FFF; text-decoration: underline; font-weight: normal; }
#footer a:hover  { color: #8caeb0; }
#social_media_icons img { width: 50px; float: right; margin-left: 10px; }
